// priority: 100

onEvent('item.tags', (event) => {
      event.add('itemfilters:check_nbt', [
	  'extendedcrafting:singularity', 
	  'patchouli:guide_book',
	  'immersiveengineering:blueprint',
	  'naturesaura:aura_bottle', 
	  'naturesaura:effect_powder', 
	  
	  ])
	  
	   event.add('forge:fluidtank', [
	  'cyclic:cask', 
	  'cyclic:tank',
	  'mob_grinding_utils:tank',
	  'mob_grinding_utils:jumbo_tank', 
	  'mekanism:basic_fluid_tank', 
	  'mekanism:advanced_fluid_tank', 
	  'mekanism:elite_fluid_tank', 
	  'mekanism:ultimate_fluid_tank', 
	  ])
	  event.add('forge:spacerocks', [
		'boss_tools:moon_stone', 
		'boss_tools:moon_sand', 
		'boss_tools:mars_sand', 
		'boss_tools:mars_stone', 
		'boss_tools:mercury_stone', 
		'boss_tools:mercury_cobblestone', 
		'boss_tools:venus_stone', 
		'boss_tools:venus_sand',
		
	  ])

	  event.add('forge:moneys', [
		'minecraft_money_mod:copper_coin', 
		'minecraft_money_mod:silver_coin',
		'minecraft_money_mod:gold_coin',
		'minecraft_money_mod:platinum_coin', 
		'minecraft_money_mod:diamond_coin', 
		'minecraft_money_mod:bitcoin', 
		
		])
		event.add('forge:dusts/iron', [
			'skybridgecraft:iron_dust', 
			
		  ])
	
	
	
	
	
})